Subject: Re: New York Hotel
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 10:05:00 -0700 (PDT)

That's good info... Kay will be much better info on this than me, since I 
never get to go to New York (not even for CLE Seminars, which I also never 
get to go to)

	Kay Mann@ENRON
	06/06/2001 03:30 PM
		
		 To: Suzanne Adams/HOU/ECT@ECT
		 cc: [email-masked]@ECT, [email-masked]@ECT
		 Subject: Re: New York Hotel

Never stayed there.  My current favorite is the Omni, which is in one of may 
favorite locations. It has a little deli like shop across the street, where I 
can buy reasonably priced bagels, cokes, etc.  Last year I also stayed at the 
Marriott Marquis (BIG, right on Times Square) and the Mark (too snooty).  I 
stayed two other places I didn't like, but the names escape me.

I've seen some other smaller hotels which look nice, and if I check a map I 
might remember the names.

Kay

From: Suzanne Adams@ECT on 06/06/2001 12:37 PM
To: [email-masked], [email-masked], [email-masked]
cc:  

Subject: New York Hotel

What do you guys know about the Mayflower.  We are looking for a hotel in New 
York at Christmas.
----- Forwarded by Suzanne Adams/HOU/ECT on 06/06/2001 12:36 PM -----

	"Doherty, Ric" <[email-masked]>
	06/06/2001 12:33 PM
		 
		 To: "Suzanne Adams Doherty (E-mail)" <[email-masked]>
		 cc: 
		 Subject: New York Hotel

Do any of your people know anything about this place....it is where Pam and
Scott stayed and really liked it...recommended by Brysch

http://www.mayflowerhotel.com/welcome.htm

Thanks,

Ric Doherty
(281) 514-7624 - office
(800) 920-8171 - pager
[email-masked]
[email-masked]